package ru.dbotthepony.mc.otm.server

import net.neoforged.neoforge.event.RegisterCommandsEvent
import ru.dbotthepony.mc.otm.server.command.*

object MCommands {
	fun register(event: RegisterCommandsEvent) {
		ExopackCommand.register(event)
		AndroidCommand.register(event)
	}
}
